.bg_pagettl.contact{
	width: 100%;
    height: 345px;
    margin: 0 0 48px;
    padding: 0 0 0;
    box-sizing: border-box;
    background-size: cover;
    background-position: center bottom;
    background-image: url(../img/contact/bg_pagettl.jpg);
    background-repeat: no-repeat;
    font-family: 'Noto Sans JP', Meiryo, sans-serif;
}
br.sp-disp{display: none;}
@media screen and (max-width: 950px) {
	.bg_pagettl.contact{
		padding: 52px 0 0;
	}
}

@media screen and (max-width: 700px) {
	.bg_pagettl.contact{
		background-image: url(../img/contact/sp/bg_pagettl.jpg);
		height: 41.86vw;
		margin: 0 0 7.6vw;
		padding: 0;
	}
	
	br.sp-disp{display: inline-block;}
}



.col_pagettl{
	width: 100%;
    height: 93%;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 7%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.col_pagettl .ttl_en{
	margin: 0;
    padding: 0;
    font-size: min(1.98vw, 25px);
    font-weight: 700;
    letter-spacing: 0.05em;
    overflow: hidden;
    line-height: 1;
}


.col_pagettl .ttl_en span {
	margin: 0;
	padding: 0;
	display: inline-block;
	transform: translateY(100%);
}
.col_pagettl .ttl_en span.pink { color: #fb005d; }
.col_pagettl .ttl_en span.blank_r { margin-right: 0.3em; }
.show .col_pagettl .ttl_en span { animation: txtanim1 0.4s forwards linear; }
.col_pagettl .ttl_en span:nth-child(2) { animation-delay: 0.03s; }
.col_pagettl .ttl_en span:nth-child(3) { animation-delay: 0.06s; }
.col_pagettl .ttl_en span:nth-child(4) { animation-delay: 0.09s; }
.col_pagettl .ttl_en span:nth-child(5) { animation-delay: 0.12s; }
.col_pagettl .ttl_en span:nth-child(6) { animation-delay: 0.15s; }
.col_pagettl .ttl_en span:nth-child(7) { animation-delay: 0.18s; }
.col_pagettl .ttl_en span:nth-child(8) { animation-delay: 0.21s; }
.col_pagettl .ttl_en span:nth-child(9) { animation-delay: 0.24s; }
.col_pagettl .ttl_en span:nth-child(10) { animation-delay: 0.27s; }
.col_pagettl .ttl_en span:nth-child(11) { animation-delay: 0.30s; }
.col_pagettl .ttl_en span:nth-child(12) { animation-delay: 0.33s; }
.col_pagettl .ttl_en span:nth-child(13) { animation-delay: 0.36s; }
.col_pagettl .ttl_en span:nth-child(14) { animation-delay: 0.39s; }
.col_pagettl .ttl_en span:nth-child(15) { animation-delay: 0.41s; }
@-webkit-keyframes txtanim1 {
	0% {
		opacity: 0;
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.col_pagettl .mds {
	margin: 0 0 0.45em;
	padding: 0;
	font-size: min( 4.68vw, 59px );
	font-weight: 700;
	line-height: 1.28;
	transition: all 1s;
	transition-delay: .4s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}

.col_pagettl .mds .small{font-size: min(35px , 4vw);}

.show .col_pagettl .mds {
	opacity: 1;
	top: 0;
}
.col_pagettl .mds .ls { letter-spacing: -0.04em; }
.col_pagettl dl.lead {
	margin: 0;
	padding: 0;
}


@media screen and (max-width: 700px) {
	.col_pagettl{height: 95%;}
	.col_pagettl .ttl_en{
		font-size: 4.22vw;
	}
	
	.col_pagettl .mds{
		font-size: 7.88vw;
	}
	
	.col_pagettl .mds .small{
		font-size: 4.88vw;
	}
	
}

@media screen and (max-width: 450px) {
	.col_pagettl .mds{
		margin: 0 0 13.5vw;
		line-height: 1.1;
	}
}


.col_contact{
	width: 100%;
	margin:0;
	padding: 0 0 35px;
	border-bottom: solid 1px #b1b3b6;
}

.box_contact{
	width: 85%;
	max-width: 837px;
	margin: 0 auto 50px;
	border: solid 1px #FB005D;
    border-radius: 30px;
    padding: 27px 0 19px;

}



.txt_contact{
	font-weight: 700;
	font-size: 17px;
	color: #FB005D;
	text-align: center;
}

.cont_topcontact.contact{
	padding: 7px 0 0;
}

.cont_topcontact.contact .name{
	font-size: 17px;
}

.cont_topcontact.contact .cont .tel .icon{
	width: 18px;
	
}

.cont_topcontact.contact .cont .tel .num{
	font-size: 36px;
}

.cont_topcontact.contact .btnarea_topcontact a{
	width: 100%;
}

@media screen and (max-width: 700px) {
	.col_contact{padding: 0 0 6.5vw;}
	.txt_contact{
		font-size: min(17px, 4vw);
		line-height: 1.5;
		margin: 0 0 10px;
		width: 80%;
		margin: 0 auto 5vw;
	}
	
	.cont_topcontact.contact .cont .info_topcontact{margin: 0 0 3.1vw;}
	.cont_topcontact.contact .name{
		font-size: min(19px, 4.2vw);
	}
	
	.cont_topcontact.contact .cont .tel .num{
		font-size: min(44px, 11vw);
	}
	
	.cont_topcontact.contact .btnarea_topcontact a{width: 86%;}
	
	.cont_topcontact.contact .cont + .cont::before{width: 35%;max-width: 198px;}

}

.box_contact2{
	width: 92%;
    max-width: 1050px;
    margin: 0 auto 27px;
    font-family: Noto sans-serif;
    font-weight: 400;
    
}

.form-wrapper{
	width: 100%;
	margin: 0 auto;
	background: #FFF7FA;
	border-radius: 50px;
	padding: 17px 40px 43px;
	box-sizing: border-box;
}

.form-title {
    text-align: center;
    font-size: 28px;
    margin-bottom: 20px;
    font-weight: 700;
}

.form-desc {
    text-align: center;
    color: #555;
    line-height: 1.7;
    margin-bottom: 24px;
}

.form-required-note {
    text-align: center;
    margin-bottom: 33px;
}
.form-required-note span {
    color: red;
}

.form-row {
	max-width: 888px;
	margin: 0 auto;
    display: flex;
    align-items: flex-start;
    padding: 0;
    position: relative;
    top: 15px;
    opacity: 0;
    transition: all .8s;
}

.box_contact2.active .form-row{
	opacity: 1;
    top: 0;
}

.box_contact2.active .form-row:nth-child(3){transition-delay: .15s;}
.box_contact2.active .form-row:nth-child(4){transition-delay: .3s;}
.box_contact2.active .form-row:nth-child(5){transition-delay: .45s;}
.box_contact2.active .form-row:nth-child(6){transition-delay: .6s;}
.box_contact2.active .form-row:nth-child(7){transition-delay: .75s;}
.box_contact2.active .form-row:nth-child(8){transition-delay: .8s;}
.box_contact2.active .form-row:nth-child(9){transition-delay: .95s;}
.box_contact2.active .form-row:nth-child(10){transition-delay: 1.1s;}
.box_contact2.active .form-row:nth-child(11){transition-delay: 1.25s;}
.box_contact2.active .form-row:nth-child(12){transition-delay: 1.4s;}
.box_contact2.active .form-row:nth-child(13){transition-delay: 1.55s;}
.box_contact2.active .form-row:nth-child(14){transition-delay: 1.7s;}
.box_contact2.active .form-row:nth-child(15){transition-delay: 1.85s;}
.box_contact2.active .form-row:nth-child(16){transition-delay: 2s;}


.form-label {
    width: 155px;
    margin: 0 15px 0 0;
    padding: 17px 0 0 12px;
    font-weight: bold;
    color: #333;
    border-top: solid 1px #FB005D;
}
.form-label span {
    color: red;
}

.box_contact2 .form-row:last-child .form-label{border-bottom: solid 1px #FB005D; padding: 17px 0 25px 12px;}

.box_contact2.active .form-row:nth-child(11) label.form-label{padding: 11px 0 8px 12px;}
.form-field{
	width: calc(100% - 170px);
	padding: 10px 0;
	border-top: solid 1px #CDCAC9;
}

.box_contact2.active .form-row:nth-child(5) .form-field{
	padding: 17px 0 19px;
}

.box_contact2.active .form-row:nth-child(6) .form-field{
	padding: 17px 0 8px;
}

label.check_label{
	margin: 0 0 4px;
    display: inline-block;
}

.box_contact2 .form-row:last-child .form-field{border-bottom: solid 1px #CDCAC9;}
.form-field input[type="text"],
.form-field input[type="email"],
.form-field input[type="tel"],
.form-field select,
.form-field textarea {
    width: 100%;
    max-width: 310px;
    padding: 15px 12px;
    font-size: 15px;
    background: #fff;
    border: none;
    border-radius: 6px;
    color: #9FA0A0;
    box-sizing: border-box;
}

.form-field textarea::placeholder,
.form-field input::placeholder {
  color: #C6C6C6;
}
.form-field select{
	max-width: 153px;
}



/* 郵便番号・住所 */
.addr-col {
    margin-bottom: 15px;
}

.addr-col:nth-of-type(2){margin-bottom: 0;}
.addr-title {
    display: inline-block;
    margin-bottom: 5px;
    color: #000;
    font-size: 14px;
}

.addr-col input[type="text"]{
	max-width: 234px;
}

.addr-col input[type="text"]{margin: 0 0 0 1em;}
.addr-col:nth-of-type(2) input[type="text"]{margin-left: 2.8em;}

.addr-col.long input[type="text"]{
	max-width: 600px;
}

/* その他の入力欄 */
.other-input {
    margin-top: 10px;
}

.form-field input[type="text"].other-input{
	max-width: 600px;
}

/* プライバシーポリシー */
.privacy-note {
    text-align: center;
    margin: 52px 0 27px;
    font-size: 14px;
    line-height: 1.7;
    color: #000;
}

.privacy-note a{
	color: #FB005D;
	text-decoration: underline;
}
.agree-check {
    text-align: center;
    margin-bottom: 40px;
}

/* ボタン */
.submit-area {
    text-align: center;
    position: relative;
    display: inline-block;
    z-index: 0;
    width: 100%;
    max-width: 330px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}

.submit-area.entry{
	width: calc(100% / 2);
	left: auto;
    display: block;
    margin: 0;
    transform: translateX(0%);
}

.submit-btn {
	width: 100%;
	max-width: 330px;
    background: linear-gradient(to right, #FF0D5A, #FF2A7E);
    color: #fff;
    padding: 25px 40px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    position: relative;
    font-size: 15px;
    font-weight: 700;
}

.submit-area:before{
	content: "";
    width: 8px;
    height: 8px;
    margin: 0;
    padding: 0;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 4px);
    right: 30px;
    z-index: 1;
}

.submit-btn:hover{
	opacity: 0.7;
}

.inner_contform{
	max-width: 888px;
    margin: 20px auto 0;
    font-size: 13px;
}

.form-field .wpcf7-list-item{
	    display: block;
}

.form-field .wpcf7-list-item:last-of-type {
	margin-bottom: 5px;
}

.wpcf7-spinner {
    display: none !important;
}

.form-field input[type="text"],
.form-field input[type="email"],
.form-field input[type="tel"],
.form-field select,
.form-field textarea {
    width: 100%;
    max-width: 310px;
    padding: 15px 12px;
    font-size: 15px;
    background: #fff;
    border: none;
    border-radius: 6px;
    color: #000; /* 入力した文字を濃く */
    box-sizing: border-box;
}

/* プレースホルダー文字だけ薄く */
.form-field input[type="text"]::placeholder,
.form-field input[type="email"]::placeholder,
.form-field input[type="tel"]::placeholder,
.form-field textarea::placeholder {
    color: #9FA0A0; /* 薄いグレー */
    opacity: 1; /* Firefox 対策 */
}

.form-field textarea {
	max-width: 600px;
    height: 170px;
}

.form-wrapper.confirm .form-label{
	padding: 17px 0 17px 12px;
}

.form-wrapper.confirm .form-row:nth-of-type(6) .form-label{
	padding: 17px 0 17px 12px;
}

.box_contact2 .form-wrapper.confirm .form-row:last-child .form-field{
	padding: 17px 0 23px;
}

.flex_btn_description{
	margin: 2vw 0 0;
	display: flex;
	justify-content: center;
}

.return-btn{
	width: calc(100% / 2);
    max-width: 330px;
    background: #fff;
    margin: 0 20px 0 0;
    color: #FF0D5A;
    padding: 25px 40px;
    border-radius: 50px;
    border: solid 1px #FF0D5A;
    cursor: pointer;
    position: relative;
    font-size: 15px;
    font-weight: 700;
}


@media screen and (min-width: 701px) {
	.form-row:nth-of-type(6) .form-label{
		padding: 18px 0 9px 12px;
		line-height: 1.4;
	}

	.form-row:nth-of-type(10) .form-label{
		padding: 17px 0 16px 12px;
	}
	.form-row:first-of-type .form-field{
		padding: 20px 0;
	}

	
	.form-row:nth-of-type(10) .form-field{
		padding: 20px 0 14px;
	}

	.form-row:nth-of-type(11) .form-field{
		padding: 20px 0 22px;
	}

	.form-row:nth-of-type(12) .form-field{
		padding: 20px 0 32px;
	}
	.form-row:nth-of-type(13) .form-field{
		padding: 20px 0 32px;
	}
}

@media screen and (max-width: 700px) {
	.box_contact2{margin: 0 auto 0;}
	.form-title{
		margin: 0 0 6vw;
		line-height: 1.4;
	}
	
	.form-desc{text-align: left;}
	.form-row{
		padding: 10px 10px 13px;
		display: block;
		border-top: solid 1px #FB005D;
	}
	
	.box_contact2.active .form-row:nth-child(12){border-bottom: solid 1px #FB005D;}
	.form-field select{
		width: 28%;
		max-width: 127px;
	}
	
	.form-row:nth-of-type(12) .form-field select{
		width: 80%;
		max-width: 408px;
	}
	.form-label{
		width: 100%;
		padding: 0;
		border-top: none;
	}
	
	.form-field input[type="text"], .form-field input[type="email"], .form-field input[type="tel"], .form-field select, .form-field textarea{
		padding: 10px 8px;
	}
	
	.form-field{
		width: 100%;
		padding: 2vw 0 0 1em;
		border-top: none;
	}
	
	.box_contact2.active .form-row:nth-child(6) .form-field{padding: 1vw 0 0 1em;}
	.box_contact2.active .form-row:nth-child(5) .form-field{padding: 2.4vw 0 19px 1em;}
	br.pc-disp{
		display: none;
	}
	
	.form-wrapper{
		padding: 6vw 5vw;
	}
	
	.submit-area {
		width: 61.4vw;
	}
	
	.privacy-note{
		margin: 5.4vw 0 7.8vw;
		text-align: left;
	}
	
	.agree-check{margin-bottom: 6.7vw;}
	.submit-btn{
		margin: 0 auto;
    width: 100%;
		padding: 10px 40px;
		        font-size: 3.74vw;
	}
	
	.addr-col input[type="text"]{margin: 0;}
	.addr-col:nth-of-type(2) input[type="text"]{margin: 0;}
	
	.box_contact2 .form-row:last-child .form-label{border-bottom: none;}
	.box_contact2 .form-row:last-child .form-field{border-bottom: none;}
	
	.flex_btn_description{display: block;margin: 4vw 0;}
	
	.return-btn {
        width: 61.4vw;
        padding: 10px 40px;
        margin: 0 auto 2vw;
        left: 50%;
        transform: translateX(-50%);
    }
    
    .return-btn {font-size:3.74vw;}
    
    .submit-area.entry{width: 61.4vw;
        left: 50%;
        transform: translateX(-50%);}
}



@media screen and (max-width: 450px) {
	.form-field select{
		width: 24%;
	}
	
	.form-title{
		font-size: 6.55vw;
		margin: 0 0 10vw;
	}
	
	.form-required-note{margin: 0 0 12vw;}
	
	.privacy-note{font-size: 3.74vw;}
	.submit-btn{font-size: 3.74vw;}
	.submit-area:before{
		width: 6px;
	    height: 6px;
	    border-top: solid 2px #fff;
	    border-right: solid 2px #fff;
	}
	

	.form-field input[type="text"], .form-field input[type="email"], .form-field input[type="tel"], .form-field select, .form-field textarea{font-size: 3.74vw;}
}
